<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      PH CASES
      <a href="/tabs/tab4" >
        <ion-icon name="alert-circle-outline"  ></ion-icon>
      </a>
    </ion-title>
    
  </ion-toolbar>
</ion-header>



<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">PH CASES </ion-title><br>
      
    </ion-toolbar>
  </ion-header>

  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content>

      
      <!-- <span style="color:#fff;margin-top:5px;"> But I am happy for you. :)  </span> -->
    </ion-refresher-content>
  </ion-refresher>

  <div *ngIf="datax" class="page2">
    <!-- start -->
 
    <!-- end -->
    <ion-row>
    <ion-col size="6"  class="testclass" *ngFor="let data of datax">
    <!-- start  -->
    <ion-card class="{{ data.status }}">
      <ion-card-header>
        
        <ion-card-title>CASE NO. {{data.case_no}}</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        <ion-row>
          <ion-col size="12">
            <span class="title">DATE</span>
            <span class="value">{{data.date}}</span>
          </ion-col>
          
          
        </ion-row>
        <ion-row>
          <ion-col size="12">
            <span class="title">AGE</span>
            <span class="value">{{data.age}}</span>
          </ion-col>
          
          
        </ion-row>


        <ion-row>
          <ion-col size="12">
            <span class="title">GENDER</span>
            <span class="value">{{data.gender}}</span>
          </ion-col>
         
          
        </ion-row>

        <ion-row>
          <ion-col size="12">
            <span class="title">NATIONALITY</span>
            <span class="value">{{data.nationality}}</span>
          </ion-col>
         
          
        </ion-row>

        <ion-row>
          <ion-col size="12">
            <span class="title">HOSPITAL ADMITTED TO</span>
            <span class="value">{{data.hospital_admitted_to}}</span>
          </ion-col>
          
          
        </ion-row>

        <ion-row>
          <ion-col size="12">
            <span class="title">TRAVEL HISTORY ABROAD</span>
            <span class="value">{{data.had_recent_travel_history_abroad}}</span>
          </ion-col>
          
          
        </ion-row>

        <ion-row>
          <ion-col size="6">
            <span class="title">STATUS</span>
            <span class="value">{{data.status}}</span>
          </ion-col>
         
          
        </ion-row>

        <ion-row>
          <ion-col size="12">
            <span class="title">NOTES</span><br>
            <span class="value">{{data.notes}}</span>
          </ion-col>
         
          
        </ion-row>

      </ion-card-content>
    </ion-card>
    <!-- end -->
   </ion-col>
    </ion-row>
   
 
    
  </div>


</ion-content>
